@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@200;300;400;500;600;700&family=Bebas+Neue&family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    background: #fff;
    color: #2f3138;
    font-family: "Be Vietnam Pro", sans-serif;
    width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
}

a {
    color: #0961a8;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #f8234a;
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
    color: #0e1b4d;
}

.main-page {
    margin-top: 70px;
}

.wow {
    visibility: hidden;
}

#main {
    background-color: #fff;
}

.col-divider {
    border-right: solid 3px #fff;
}

/* Prelaoder */

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */

.back-to-top {
    position: fixed;
    display: none;
    background: #0961a8;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 0;
    right: 15px;
    bottom: 15px;
    border: solid 2px #0961a8;
    transition: 0.5s ease-in-out;
}

.back-to-top i {
    font-size: 24px;
    padding-top: 6px;
}

.back-to-top:focus {
    background: #fff;
    border: solid 2px #0d4680;
    color: #0d4680;
    box-shadow: -3px 3px #0d4680;
    outline: none;
}

.back-to-top:hover {
    background: #fff;
    border: solid 2px #0d4680;
    color: #0d4680;
    box-shadow: -3px 3px #0d4680;
}

/* Custom Button */
.btn-custom1 {
    font-size: 15px;
    border-radius: 0;
    padding: 10px 20px;
    transition: all 0.2s;
    background-color: #0d4680;
    border: solid 1px #0d4680;
    color: #fff;
}

.btn-custom1:hover {
    background-color: #fff;
    border: solid 1px #0d4680;
    color: #0d4680;
    box-shadow: -5px 5px #0d4680;
}

.btn-custom2 {
    font-size: 15px;
    border-radius: 0;
    padding: 10px 40px;
    transition: all 0.2s;
    background-color: #0961a8;
    border: solid 1px #0961a8;
    color: #fff;
}

.btn-custom2:hover {
    background-color: #0d4680;
    border: solid 1px #fff;
    color: #fff;
    box-shadow: -5px 5px #fff;
}

/* Sections Header
--------------------------------*/

.section-header {
    margin-bottom: 60px;
    position: relative;
    padding-bottom: 20px;
}

.section-header::before {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 5px;
    background: #0961a8;
    bottom: 0;
    left: calc(50% - 25px);
}

.section-header h2 {
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
}

.section-header p {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    color: #9195a2;
}

.section-with-bg {
    background-color: #f6f7fd;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    height: 90px;
    padding: 25px 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

#header.header-scrolled,
#header.header-fixed {
    background: #0d4680;
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
}

#header #logo h1 {
    font-size: 36px;
    margin: 0;
    padding: 6px 0;
    line-height: 1;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#header #logo h1 span {
    color: #0961a8;
}

#header #logo h1 a,
#header #logo h1 a:hover {
    color: #fff;
}

#header #logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
}

.header-payment {
    background: #0d4680;
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
}

.header-payment #logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
    float: right;
    margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    color: rgba(202, 206, 221, 0.8);
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    outline: none;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
    color: #fff;
}

.nav-menu > li {
    margin-left: 8px;
}

.nav-menu > li > a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0961a8;
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
    visibility: visible;
    width: 100%;
}

.nav-menu li.buy-tickets a {
    color: #fff;
    background: #0961a8;
    padding: 7px 22px;
    border-radius: 0;
    border: 2px solid #0961a8;
    transition: all ease-in-out 0.3s;
    font-weight: 500;
    margin-left: 8px;
    margin-top: 2px;
    line-height: 1;
    font-size: 13px;
}

.nav-menu li.login a {
    color: #fff;
    background: none;
    padding: 7px 22px;
    border-radius: 0;
    border: 2px solid #fff;
    transition: all ease-in-out 0.3s;
    font-weight: 500;
    margin-left: 8px;
    margin-top: 2px;
    line-height: 1;
    font-size: 13px;
}

.nav-menu li.buy-tickets a:hover,
.nav-menu li.login a:hover {
    background: none;
    border: 2px solid #fff;
    box-shadow: -3px 3px #fff;
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before,
.nav-menu li.login:hover a:before,
.nav-menu li.login.menu-active a:before {
    visibility: hidden;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
    border-radius: 3px;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #060c22;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
    border-radius: 3px;
}

.nav-menu ul li:hover > a {
    background: #0961a8;
    color: #fff;
}

.nav-menu ul ul {
    margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 15px 15px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(6, 12, 34, 0.9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 17px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #0961a8;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #0961a8;
}

#mobile-nav ul .menu-item-active {
    color: #0961a8;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(6, 12, 34, 0.8);
    display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
    width: 100%;
    min-height: 100vh;
    position: relative;
}

#intro .video-bg {
    position: absolute;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

#intro .intro-container {
    position: relative;
    bottom: 0;
    left: 0;
    top: 0px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: rgba(2, 34, 58, 0.8);
    min-height: 100vh;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    padding: 90px 15px 2rem 15px;
}

#intro h3 {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}

#intro h2 {
    color: #fff;
    font-size: 52px;
    font-weight: 600;
}

#intro h1 {
    color: #fff;
    font-family: "Bebas Neue", sans-serif;
    font-size: 72px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 0.2rem 1rem 0 1rem;
    border: solid 3px #fff;
    box-shadow: -10px 10px;
}

#intro h1 span {
    color: #45c2d2;
}

#intro p {
    color: #ebebeb;
    font-weight: 700;
    font-size: 20px;
}

#intro .about-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 0;
    transition: 0.5s;
    background: #0961a8;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    border: 2px solid #0961a8;
}

#intro .about-btn:hover {
    background: #0d4680;
    border: 2px solid #fff;
    box-shadow: -5px 5px #fff;
    color: #fff;
}

/* coundownTimer */
.timer-label {
    background-color: #fff;
    padding: 2px 6px;
    width: max-content;
    margin-left: auto;
    color: #0d4680;
}

.timer-box {
    border: 2px solid #fff;
    min-width: 90px;
    text-align: center;
    margin-top: -12px;
    box-shadow: -7px 7px #fff;
}

@-webkit-keyframes pulsate-btn {
    0% {
        -webkit-transform: scale(0.6, 0.6);
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        -webkit-transform: scale(0.6, 0.6);
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

#about {
    background: #0961a8;
    overflow: hidden;
    position: relative;
    color: #fff;
    padding: 60px 0 40px 0;
}

#about h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #fff;
}

#about h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
}

#about p {
    font-size: 14px;
    margin-bottom: 20px;
    color: #fff;
}

/*--------------------------------------------------------------
# Speakers Section
--------------------------------------------------------------*/

#speakers {
    padding: 60px 0 30px 0;
}

.speaker-container {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 600px) {
    .speaker {
        width: 100%!important;
    }

    .speaker-container {
        flex-direction: column;
    }
}

#speakers .speaker {
    padding: .5rem;
    width: 33.33%;
}

#speakers .speaker .image {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#speakers .speaker img {
    height: 100%;
    min-width: 100%;
    object-fit: cover;
}

#speakers .speaker .details {
    background: rgba(13, 70, 128);
    text-align: center;
    padding-top: 10px;
}

#speakers .speaker .details h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

#speakers .speaker .details p {
    color: #fff;
    font-size: 12px;
    min-height: 36px;
    margin-bottom: 10px;
    font-style: italic;
}

#speakers .speaker .details .social {
    height: 50px;
}

#speakers .speaker .details a {
    color: #fff;
}

#speakers .speaker .details a:hover {
    color: #0961a8;
}

/* #speakers .speaker:hover .details {
    bottom: 0;
} */

#speakers-details {
    padding: 60px 0;
}

#speakers-details .details h2 {
    color: #112363;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
}

#speakers-details .details .social {
    margin-bottom: 15px;
}

#speakers-details .details .social a {
    background: #e9edfb;
    color: #112363;
    line-height: 1;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding-top: 9px;
}

#speakers-details .details .social a:hover {
    background: #0961a8;
    color: #fff;
}

#speakers-details .details .social a i {
    font-size: 18px;
}

#speakers-details .details p {
    color: #112363;
    font-size: 15px;
    margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Schedule Section
--------------------------------------------------------------*/

#schedule {
    padding: 60px 0 60px 0;
}

#schedule .nav-tabs {
    text-align: center;
    margin: auto;
    display: block;
    border-bottom: 0;
    margin-bottom: 30px;
}

#schedule .nav-tabs li {
    display: inline-block;
    margin-bottom: 0;
}

#schedule .nav-tabs a {
    border: none;
    border-radius: 50px;
    font-weight: 600;
    background-color: #0e1b4d;
    color: #fff;
    padding: 10px 100px;
}

#schedule .nav-tabs a.active {
    background-color: #0961a8;
    color: #fff;
}

#schedule .sub-heading {
    text-align: center;
    font-size: 18px;
    font-style: italic;
    margin: 0 auto 30px auto;
}

#schedule .tab-pane {
    transition: ease-in-out 0.2s;
}

#schedule .schedule-item {
    border-bottom: 1px solid #cad4f6;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: background-color ease-in-out 0.3s;
}

#schedule .schedule-item:hover {
    background-color: #fff;
}

#schedule .schedule-item time {
    padding-bottom: 5px;
    display: inline-block;
}

#schedule .schedule-item .speaker {
    width: 75px;
    height: 75px;
    overflow: hidden;
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

#schedule .schedule-item .speaker img {
    width: 100%;
    object-fit: fill;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-left: 50%;
    transition: all ease-in-out 0.3s;
}

#schedule .schedule-item h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

#schedule .schedule-item h4 span {
    font-style: italic;
    color: #19328e;
    font-weight: normal;
    font-size: 16px;
}

#schedule .schedule-item p {
    font-style: italic;
    color: #152b79;
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Venue Section
--------------------------------------------------------------*/

#venue {
    padding: 60px 0;
}

#venue .container-fluid {
    margin-bottom: 3px;
}

#venue .venue-map iframe {
    width: 100%;
    height: 100%;
    min-height: 300px;
}

#venue .venue-info {
    background: url("../img/venue-gallery/2.jpg") center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}

#venue .venue-info:before {
    content: "";
    background: rgba(13, 20, 41, 0.8);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#venue .venue-info h3 {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
}

#venue .venue-info p {
    color: #fff;
    margin-bottom: 0;
}

#venue .venue-gallery-container {
    padding-right: 12px;
}

#venue .venue-gallery {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    display: flex;
    height: 100%;
    justify-content: center;
}

#venue .venue-gallery img {
    max-height: 500px;
    min-height: 100%;
    transition: all ease-in-out 0.4s;
}

#venue .venue-gallery:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/*--------------------------------------------------------------
# Hotels Section
--------------------------------------------------------------*/

#hotels {
    padding: 60px 0;
}

#hotels .hotel {
    border: 1px solid #e0e5fa;
    background: #fff;
    margin-bottom: 30px;
}

#hotels .hotel:hover .hotel-img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#hotels .hotel-img {
    overflow: hidden;
    margin-bottom: 15px;
}

#hotels .hotel-img img {
    transition: 0.3s ease-in-out;
}

#hotels h3 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 5px;
    padding: 0 20px;
}

#hotels a {
    color: #152b79;
}

#hotels a:hover {
    color: #0961a8;
}

#hotels .stars {
    padding: 0 20px;
    margin-bottom: 5px;
}

#hotels .stars i {
    color: #ffc31d;
}

#hotels p {
    padding: 0 20px;
    margin-bottom: 20px;
    color: #060c22;
    font-style: italic;
    font-size: 15px;
}

/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/

#gallery {
    padding: 60px;
    overflow: hidden;
}

#gallery .owl-nav,
#gallery .owl-dots {
    margin-top: 25px;
    text-align: center;
}

#gallery .owl-item {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}

#gallery .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#gallery .owl-dot.active {
    background-color: #0961a8;
}

#gallery .gallery-carousel .owl-stage-outer {
    overflow: visible;
}

#gallery .gallery-carousel .center {
    border: 6px solid #0961a8;
    margin: -10px;
    box-sizing: content-box;
    padding: 4px;
    background: #fff;
    z-index: 1;
}

/*--------------------------------------------------------------
# Sponsors Section
--------------------------------------------------------------*/

#sponsors {
    padding: 60px 0;
}

#sponsors .sponsors-wrap {
    border-top: 1px solid #e0e5fa;
    border-left: 1px solid #e0e5fa;
    margin-bottom: 30px;
}

#sponsors .sponsor-logo {
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #e0e5fa;
    border-bottom: 1px solid #e0e5fa;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.5);
    height: 160px;
}

#sponsors .sponsor-logo:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#sponsors img {
    transition: all 0.4s ease-in-out;
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

#faq {
    padding: 60px 0;
}

#faq #faq-list {
    padding: 0;
    list-style: none;
}

#faq #faq-list li {
    border-bottom: 1px solid #ddd;
}

#faq #faq-list a {
    padding: 18px 0;
    display: block;
    position: relative;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    padding-right: 20px;
}

#faq #faq-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 16px;
}

#faq #faq-list p {
    margin-bottom: 20px;
}

#faq #faq-list a.collapse {
    color: #0961a8;
}

#faq #faq-list a.collapsed {
    color: #000;
}

#faq #faq-list a.collapsed i::before {
    content: "\f055" !important;
}

/*--------------------------------------------------------------
# Buy Tickets Section
--------------------------------------------------------------*/

#buy-tickets {
    padding: 60px 0;
}

#buy-tickets .col-lg-4 {
    padding: 0 0.5rem;
}

#buy-tickets .card {
    border: none;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
    color: #fff;
}

/* #buy-tickets .card:hover {
    box-shadow: -7px 7px #0D4680;
} */

#buy-tickets .card hr {
    margin: 25px 0;
}

#buy-tickets .card .card-title {
    margin: 10px 0;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #fff !important;
}

#buy-tickets .card .card-price {
    font-size: 32px;
    margin: 0;
    color: #fff !important;
}

#buy-tickets .card ul li {
    margin-bottom: 20px;
}

#buy-tickets .card .text-muted {
    opacity: 1;
}

#buy-tickets .card .btn {
    font-size: 15px;
    border-radius: 0;
    padding: 10px 40px;
    transition: all 0.2s;
    background-color: #fff;
    color: #0d4680;
}

#buy-tickets .card .btn:hover {
    color: #0d4680;
    box-shadow: -5px 5px #fff;
}

#buy-tickets #buy-ticket-modal input,
#buy-tickets #buy-ticket-modal select {
    border-radius: 0;
}

#buy-tickets #buy-ticket-modal .btn {
    font-size: 15px;
    border-radius: 50px;
    padding: 10px 40px;
    transition: all 0.2s;
    background-color: #0961a8;
    border: 0;
    color: #fff;
}

#buy-tickets #buy-ticket-modal .btn:hover {
    background-color: #e0072f;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

#contact {
    padding: 60px 0;
}

#contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
}

#contact .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #0961a8;
}

#contact .contact-info address,
#contact .contact-info p {
    margin-bottom: 0;
    color: #112363;
}

#contact .contact-info h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #112363;
}

#contact .contact-info a {
    color: #4869df;
}

#contact .contact-info a:hover {
    color: #0961a8;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
    margin-bottom: 20px;
}

#contact .form #sendmessage {
    color: #0961a8;
    border: 1px solid #0961a8;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input,
#contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}

#contact .form button[type="submit"] {
    background: #0961a8;
    border: 0;
    padding: 10px 40px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
    cursor: pointer;
}

#contact .form button[type="submit"]:hover {
    background: #e0072f;
}

/*--------------------------------------------------------------
# Wizard
--------------------------------------------------------------*/
.wizard {
    text-align: center;
}

.wizard .wizard-number {
    display: flex;
    justify-content: center;
}

.wizard .wizard-number p {
    margin: 0;
    background-color: #0d4680;
    width: 30px;
    height: 30px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-wizard {
    margin: 1rem;
    padding: 1rem;
    border: solid 3px #0d4680;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: -10px 10px #0d4680;
}

.card-wizard.active {
    background-color: #45c2d2;
    border: solid 3px #45c2d2;
}

.card-wizard.done {
    color: #fff;
    background-color: #0961a8;
    border: solid 3px #0961a8;
}

.card-wizard i {
    margin-bottom: 0.25rem;
    font-size: 40px;
}

.card-form {
    margin: 0 1rem;
    border: solid 3px #0d4680;
    border-radius: 0;
    width: 500px;
    max-width: 100%;
    box-shadow: -10px 10px #0d4680;
}

.card-form .card-header {
    background: none;
    text-align: center;
}

.card-form .form-label {
    font-size: 13px;
    margin-bottom: 0;
}

.card-form .form-control,
.card-form .form-select {
    border: solid 2px #0d4680;
    border-radius: 0;
}

.card-form .btn-next {
    border-radius: 0;
    border: solid 2px #0d4680;
    background-color: #0d4680;
    color: #fff;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.card-form .btn-next:hover {
    background-color: #fff;
    color: #0d4680;
    box-shadow: -5px 5px #0d4680;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #101522;
    color: #eee;
    font-size: 14px;
}

#footer .footer-top {
    background: #0d4680;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 26px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #fff;
}

#footer .footer-top .footer-info img {
    height: 80px;
    margin-bottom: 10px;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #222636;
    color: #eee;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #0961a8;
    color: #fff;
}

#footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    border-bottom: 2px solid #6ea5d2;
    margin-bottom: 1rem;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 5px;
    color: #0961a8;
    font-size: 18px;
}

#footer .footer-top .footer-links ul li {
    border-bottom: 1px solid #6ea5d2;
    padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
    color: #0961a8;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
}

#footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
    border: 0;
    padding: 6px 8px;
    width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
    background: #0961a8;
    border: 0;
    width: 35%;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
    background: #e0072f;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #ddd;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
    #subscribe input {
        min-width: 400px;
    }
}

@media (min-width: 768px) {
    #contact .contact-address,
    #contact .contact-phone,
    #contact .contact-email {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (min-width: 991px) {
    #schedule .sub-heading {
        width: 75%;
    }
}

@media (min-width: 1024px) {
    #about {
        background-attachment: fixed;
    }

    #subscribe {
        background-attachment: fixed;
    }
}

@media (max-width: 1199px) {
    #header .container {
        max-width: 100%;
    }

    .nav-menu a {
        padding: 8px 4px;
    }
}

@media (max-width: 991px) {
    #header {
        background: rgba(6, 12, 34, 0.98);
        height: 70px;
        padding: 15px 0;
        transition: all 0.5s;
    }

    #nav-menu-container {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }

    #intro .intro-container {
        margin-top: 2rem;
        padding: 2rem;
    }

    #intro h1 {
        font-size: 36px;
    }

    #intro h2 {
        font-size: 28px;
    }

    #intro p {
        font-size: 16px;
    }

    #schedule .nav-tabs a {
        padding: 8px 60px;
    }

    .col-divider {
        border-right: none;
    }

    /* coundownTimer */
    .timer .col-auto {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    .timer-label {
        background-color: #fff;
        padding: 2px 6px;
        width: max-content;
        margin-left: auto;
        color: #0d4680;
    }

    .timer-box {
        border: 2px solid #fff;
        min-width: 60px;
        text-align: center;
        margin-top: -12px;
        box-shadow: -5px 5px #fff;
        padding: 16px 0 6px 0 !important;
    }

    /* card wizard */
    .card-wizard {
        margin: 0 0 1rem 0;
        padding: 1rem;
        border: solid 3px #0d4680;
        display: flex;
        flex-direction: column;
        align-items: center;
        box-shadow: -7px 7px #0d4680;
        font-size: 13px;
    }

    .card-wizard i {
        margin-bottom: 0.25rem;
        font-size: 26px;
    }

    .card-form {
        box-shadow: -7px 7px #0d4680;
    }
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }

    #faq #faq-list a {
        font-size: 18px;
    }

    #faq #faq-list i {
        top: 13px;
    }
}

@media (max-width: 767px) {
    #schedule .nav-tabs a {
        padding: 8px 50px;
    }
}

@media (max-width: 574px) {
    #venue .venue-info h3 {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    #schedule .nav-tabs a {
        padding: 8px 30px;
    }
}

@media (max-width: 460px) {
    #subscribe button {
        margin-top: 10px;
    }
}

/* check sueccess */
@keyframes outline {
    from {
        stroke-dasharray: 0, calc(3.1416 * 55px * 2);
    }

    to {
        stroke-dasharray: calc(3.1416 * 55px * 2), calc(3.1416 * 55px * 2);
    }
}

#outline {
    animation: 0.38s ease-in outline;
    transform: rotate(0deg);
    transform-origin: center;
}

@keyframes circle {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(0);
    }
}

#white-circle {
    animation: 0.35s ease-in 0.35s forwards circle;
    transform: none;
    transform-origin: center;
}

@keyframes check {
    from {
        stroke-dasharray: 0, 75px;
    }

    to {
        stroke-dasharray: 75px, 75px;
    }
}

#check {
    animation: 0.34s cubic-bezier(0.65, 0, 1, 1) 0.8s forwards check;
    stroke-dasharray: 0, 75px;
}

@keyframes check-group {
    from {
        transform: scale(1);
    }

    50% {
        transform: scale(1.09);
    }

    to {
        transform: scale(1);
    }
}

#check-group {
    animation: 0.32s ease-in-out 1.03s check-group;
    transform-origin: center;
}
